Accepted vlc 0.8.6-svn20060918.debian-1ubuntu1 (source)

Daniel T Chen crimsun at
Sun Sep 24 08:40:17 BST 2006

 OK: vlc_0.8.6-svn20060918.debian-1ubuntu1.dsc
     -> Component: universe Section: graphics
 OK: vlc_0.8.6-svn20060918.debian.orig.tar.gz
 OK: vlc_0.8.6-svn20060918.debian-1ubuntu1.diff.gz

Hash: SHA1

Format: 1.7
Date: Sun, 24 Sep 2006 01:04:58 -0400
Source: vlc
Binary: wxvlc vlc-plugin-sdl vlc-plugin-ggi vlc-plugin-alsa vlc-plugin-glide vlc-plugin-esd mozilla-plugin-vlc vlc libvlc0 vlc-plugin-arts vlc-nox vlc-plugin-svgalib libvlc0-dev
Architecture: source
Version: 0.8.6-svn20060918.debian-1ubuntu1
Distribution: edgy
Urgency: low
Maintainer: MOTU Media Team <motumedia at>
Changed-By: Daniel T Chen <crimsun at>
 libvlc0    - multimedia player and streamer library
 libvlc0-dev - development files for VLC
 mozilla-plugin-vlc - multimedia plugin for web browsers based on VLC
 vlc        - multimedia player and streamer
 vlc-nox    - multimedia player and streamer (without X support)
 vlc-plugin-alsa - dummy transitional package
 vlc-plugin-arts - aRts audio output plugin for VLC
 vlc-plugin-esd - Esound audio output plugin for VLC
 vlc-plugin-ggi - GGI video output plugin for VLC
 vlc-plugin-glide - Glide video output plugin for VLC
 vlc-plugin-sdl - SDL video and audio output plugin for VLC
 vlc-plugin-svgalib - SVGAlib video output plugin for VLC
 wxvlc      - dummy transitional package
Closes: 324978 375213 384869 385008 385036 385192 385200 385323 385535 385536 385876 386204 387844 387873
 vlc (0.8.6-svn20060918.debian-1ubuntu1) edgy; urgency=low
   * Merge from Debian unstable. The following Ubuntu changes remain:
     - debian/control:
       + Build-Depend on firefox-dev, not libxul-dev and xulrunner,
       + Build-Depend on linux-libc-dev, not linux-kernel-headers,
       + Remove libtwolame-dev (not in Ubuntu) from Build-Depends,
       + Loosen build-dependency for libcaca-dev to (>= 0.9),
         NOTE: This change may result in subpar colour ASCII
         rendering. Please see for
       + Set the maintainer field to
         MOTU Media Team <motumedia at> (we're responsible
         for Ubuntu vlc breakage, not Debian), =)
     - debian/rules:
       + Retain UBUNTU_ENV, still using firefox,
       + Add --enable-dmo --enable-loader to $(vlc_confflags) on i386,
         allowing use of proprietary codecs,
       + Remove --enable-twolame (see above change to debian/control).
 vlc (0.8.6-svn20060918.debian-1) unstable; urgency=low
   * New upstream SVN snapshot, with a slightly saner version number.
   * debian/rules:
     + Call dh_install with -si so that it does not try to install files that
       are not for us (Closes: #387873).
 vlc (0.8.6-svn20060911.0.8.5-1-svn.debian-5) unstable; urgency=low
   * debian/control:
     + Added proper conflicts/replaces to the libvlc0 package because it
       overwrites files from old vlc packages (Closes: #387844).
 vlc (0.8.6-svn20060911.0.8.5-1-svn.debian-4) unstable; urgency=low
   * debian/control:
     + Add libsdl-image1.2-dev to the build-dependencies.
     + Shorten short descriptions and add without X support to the vlc-nox
       short description.
 vlc (0.8.6-svn20060911.0.8.5-1-svn.debian-3) unstable; urgency=low
   * debian/control:
     + Distribute libvlc0 in a separate package.
     + Created vlc-nox package that contains VLC and all its non-X related
   * debian/rules:
     + Use dh_install.
     + Bail out with an error if a plugin from vlc-nox got linked to libX11.
 vlc (0.8.6-svn20060911.0.8.5-1-svn.debian-2) unstable; urgency=low
   * debian/patches/000_dup_builtins.diff:
     + Fix a powerpc FTBFS due to duplicate libraries in link lines.
 vlc (0.8.6-svn20060911.0.8.5-1-svn.debian-1) unstable; urgency=low
   * New upstream SVN snapshot, fixes an amd64 FTBFS.
 vlc (0.8.6-svn20060910.0.8.5-1-svn.debian-1) unstable; urgency=low
   * New upstream SVN snapshot, from the forthcoming 0.8.5-1 branch.
   * This branch's playlist window does not crash like the 0.8.6 does
     (Closes: #375213, #385036, #384869).
   * Upstream fixed implicit pointer functions (Closes: #385192).
   * Upstream's x264 build system now uses config.guess instead of uname to
     detect system and CPU types (Closes: #385535).
   * Upstream removed debug messages from the ts plugin (Closes: #385008,
     Closes: #385323).
   * Aspect ration in mkv files was fixed (Closes: #385876).
   * debian/control:
     + Build-depend on libcaca-dev (>= 0.99.beta4-1) so that we no longer pull
       useless build dependencies (Closes: #385536).
     + Have VLC depend on ttf-dejavu again. It's used for subtitles and the
       default skin.
   * debian/copyright:
     + Full copyright holders and license audit (Closes: #324978).
   * debian/rules:
     + No longer install old copyright files (Closes: #385200).
     + Re-activated the speex module (Closes: #386204).
     + Don't install TTF fonts, use the ones from ttf-dejavu instead.
   * debian/patches/020_freetype_font.diff:
     + Renamed this patch into 020_dejavu_font.diff and made it use dejavu
 485e10b7c83f322835c88e8b8b58d12a 1988 graphics optional vlc_0.8.6-svn20060918.debian-1ubuntu1.dsc
 403520e29f472efdb6fa26b0f714f5f2 14280445 graphics optional vlc_0.8.6-svn20060918.debian.orig.tar.gz
 978630b91dc820ef7a4585c915f6a49b 95357 graphics optional vlc_0.8.6-svn20060918.debian-1ubuntu1.diff.gz

Version: GnuPG v1.4.3 (GNU/Linux)


More information about the edgy-changes mailing list